Subject: Re: Job | Customer Support Exective
From: Nancy Kashyap <[email-masked]>
To: [email-masked]
Date: Thu, 22 Oct 2020 17:13:43 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

70 Applicants

View All

Nancy Kashyap
I am graduated in BA English Honours. I started my career with Justdial company as an information retrieval officer and work there for 2 years 1 month. later on I joined Wipro wherein I worked as an HR Support. My core job was to resolve paycheck related queries of US clients and help them with the transactions in workday tool. I worked for 1 year in wipro. Currently, I am looking for a job in back office.

Shortlist

Reject

Current Designation Dispatch support
Current Company Exlservice.Com
Notice Period 1 Months
Previous Designation Information Retrieval Officer
Previous Company Just Dial

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.A
Maharaja Agrasen College, Delhi
Key Skills
Effective Communication, Problem Solving, Interpersonal Skills, Backend, Team Skills, Innovative

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem